<?php 
require_once("../php/config.php");
if($_GET["id_cheque"]==""){
	echo "Debe seleccionar un registro";
}else{
	echo mysql_query("delete from cheques where id_cheque='".$_GET["id_cheque"]."'") or die(mysql_error());
	
}
?>